input{
    box-sizing:border-box;
    width:100%;
    box-shadow: 0 1px 4px 0 rgba(12, 12, 13, 0.2), 0 0 0 1px rgba(0, 0, 0, 0.15);
    background-size: 24px;
    border: solid 1px var(--newtab-search-border-color);
    font-size:20px;

}